<?php


namespace Api\PhpUtils\Log;


class DaemonLog
{

    public static function info($task_name, $msg)
    {
        $msg = $task_name.' '.posix_getpid().' [INFO]: '.$msg;
        error_log($msg);
    }

    public static function error($task_name, $msg)
    {
        $msg = $task_name.' '.posix_getpid().' [ERROR]: '.$msg;
        error_log($msg);
    }
}